libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C_xr_blob | Type used to pass blobs around in the user code
C_xr_servlet_def | Servlet description structure
C_xr_servlet_method_def | Servlet method description structure

Documentation for libxr, Fri Apr 15 2016 08:12:18.